<footer>
	<div class="container">
		<div class="row">
			<div class="col-md-12">
				<div class="footer-manu">
					<ul>
					{{ range .Site.Menus.footer }}
					<li><a href="{{ .URL }}">{{ .Name }}</a></li>
					{{ end }}
					</ul>
				</div>
			</div>
			<p>Copyright &copy; 2018 Subnet Zero</p>
		</div>
	</div>
</footer>


<!--
<footer class="footer">
	<div class="container">
		<div class="footer__copyright">&copy; {{ now.Format "2006" }} {{ .Site.Params.copyright | default .Site.Title }}. <span class="footer__copyright-credits">{{ T "footer_credits" | safeHTML }}</span></div>
	</div>
</footer>
-->